Subject: Re: draft-ietf-intserv-charac-01.txt

From: [email-masked] (Fred Baker)
Date: Thu, 16 Nov 1995 17:42:18 -0800

At 4:42 PM 11/16/95, [email-masked] wrote:
>Let's try (c).  Most (?) raw socket interfaces do give the application
>the IP header.  But I guess there might be provision for a "don't
>know" case.  Perhaps we need two counts -- or two bits.  The
>bits would be "Non-RSVP hop exists in path", and "For at least one hop
>I couldn't tell about the TTL".  Then the end system can distinguish
>3 cases: Yes, no, don't know.

As you wish. I think the "I don't know" case will be fairly important.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Some ideas are so crazy that only an intellectual could believe them...
        George Orwell